@charset "UTF-8";

#main #content #registration {
	clear : both;
	width : 100%;
}

#main #content #registration h2 {
	font-size : 1.1rem;
	font-weight : 400;
	border-bottom : #303030 dotted 1px;
	padding : 0.5rem;
	margin-top : 0.5rem;
}

#main #content #registration .text_img {
	clear : both;
	display : flex;
	width : 100%;
	justify-content : space-between;
	padding : 0.5rem;
}

#main #content #registration .text {
	width : 49%;
}

#main #content #registration .text p {
	color : #303030;
}

#main #content #registration .img {
	width : 49%;
	height : 15rem;
}
